################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../src/1wire.c \
../src/crc8.c \
../src/debug.c \
../src/ds18b20.c \
../src/main.c 

OBJS += \
./src/1wire.o \
./src/crc8.o \
./src/debug.o \
./src/ds18b20.o \
./src/main.o 

C_DEPS += \
./src/1wire.d \
./src/crc8.d \
./src/debug.d \
./src/ds18b20.d \
./src/main.d 


# Each subdirectory must supply rules for building sources it contributes
src/%.o: ../src/%.c
	@echo 'Building file: $<'
	@echo 'Invoking: AVR Compiler'
	avr-gcc -Wall -Os -fpack-struct -fshort-enums -std=gnu99 -funsigned-char -funsigned-bitfields -mmcu=atmega8535 -DF_CPU=11059200UL -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@:%.o=%.d)" -c -o"$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


